## rock-master-20.01-drivers-ctd-seabird 0.20171014

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(ctd_seabird 0.1)
rock_standard_layout()

=== src/CMakeLists.txt ===
rock_library(ctd_seabird
    SOURCES Driver.cpp
    HEADERS Driver.hpp CtdTypes.hpp
    DEPS_PKGCONFIG base-types iodrivers_base)

rock_executable(ctd_seabird_bin 
	Main.cpp
    DEPS ctd_seabird)

=== debian/changelog ===
rock-master-20.01-drivers-ctd-seabird (0.20171014-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-ctd_seabird.git
  * branch: refs/heads/master
  * commit: adc20e54a3ad0efa887b2cb28d3528f32396e643
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:52:02 +0100

=== debian/control ===
Source: rock-master-20.01-drivers-ctd-seabird
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-ctd-seabird
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base, cmake
Description: Driver for Sea-Bird CTDs
 This package contains a driver for Sea-Bird CTDs. In first stage it only parses the ASCII outputformat 3. No further interaction is implemented.
